Kerbal Space Program - Bug #6779

Fairing body lift and drag applied at wrong place
01/26/2016 08:32 PM - Kasuha
Severity: Normal % Done: 100%
Assignee:
Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Assuming the Aerodynamic Force Overlay displays forces at point where they act (and the experience suggests it is the case, though
| have no undeniable proof) both body lift and drag of fairing (tested on 3.25 m fairing) are applied at the top of, or even in the front of
the fairing.

See attached images.

If this is the case, it greatly increases the leverage the force has to affect (un)stability of the ship.

History

#1 - 02/15/2016 04:23 PM - GalFisk

This explains why some of my fairings were acting completely silly - especially if | made them wider than the base, which made them structurally
weaker.

#2 - 07/17/2016 09:43 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/27/2016 05:13 AM - MiniMatt
- File ksp-bug6779.png added
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

There was much celebration when this was fixed in 1.1. I'm quite confident this one is now resolved, but just to confirm I've attached ksp-bug6779.png
showing correct fairing body lift placement under v1.1.3

#4 - 10/13/2016 11:17 AM - TriggerAu

- Status changed from Resolved to Closed
